.. _vim.fault.InsufficientResourcesFault: ../../vim/fault/InsufficientResourcesFault.rst


vim.fault.InsufficientStandbyResource
=====================================
    :extends:

        `vim.fault.InsufficientResourcesFault`_

  This fault is thrown when Distributed Power Management cannot perform a given opeartion because there are insufficient CPU/memory resources on standby hosts (if any) to meet the requirements of the operation.

Attributes:




